/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


header{background-color: #fff;position: fixed;left: 0;top: 0;width: 100%;z-index: 999;}
.height{height: 130px;}
.topbox{width: 100%;margin: 0 auto;background-color: #1B252F;}
.top{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;padding: 10px 0;}
.t_left{display: flex;align-items: center;}
.t_left p{margin-right: 30px;display: flex;align-items: center;}
.t_left p img{margin-right: 20px;}
.t_left p span{font-size: 14px;color: #fff;}
.t_right{display: flex;align-items: center;}
.t_right a{font-size: 14px;color: #fff;margin-right: 20px;}
.t_right a:last-child{margin-right: 0;}

.lan_btn{width: 14%;}
.lan_btn a{display: flex;align-items: center;}
.lan_btn a img{margin-right: 5px;width: 20px;}
.lan_btn a span{font-size: 14px;color: #c36;margin-right: 5px;}
.lan_btn a i{font-size: 14px;color: #666;}



/* 导航 */
.headerbox{width: 100%;margin:  0 auto;padding: 15px 0;}
.headerbox .wapper{width: 1500px;}
.headerbox .header{display: flex;align-items: center;justify-content: space-between;}
.logo{font-size: 0;}
.logo img{max-width: 100%;width: auto;}
.headerbox .header .menu ul{display: flex;align-items: center;}
.headerbox .header .menu ul li{
	position: relative;
}
.headerbox .header .menu ul li a{
	font-size: 16px;
    line-height: 1;
    padding: 13px 25px;
    color: #1B252F;
    display: flex;
    position: relative;
    text-decoration: none;
}
.headerbox .header .menu>ul>li.curr>a,.headerbox .header .menu>ul>li:hover>a{color: #D3B574;}
.headerbox .header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.headerbox .header .menu ul li dl dd:hover>a{color: #fff;}


.h_btn{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);padding: 7px 20px;border: 4px solid #FFFBF7;border-radius: 50px;background-color: #414141;font-size: 44px;color: #FFFBF7;font-weight: 700;z-index: 99;opacity: 0;visibility: hidden;}
.h_btn.active{opacity: 1;visibility: visible;}

/*mMenu*/
.m_header{width: 100%;}
.sp_header{overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_center{display: flex;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


/* date */



.pd50{padding: 50px 0;}


/* footer */
.footerbox{width: 100%;margin: 0 auto;background-color: #D0CDCA;}
.footer{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: center;height: 34px;}
.footer a{font-size: 14px;color: #414141;padding: 0 32px;}



/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;}
.inbanner{width: 100%;margin: 0 auto;font-size: 0;}
.inbanner img{width: 100%;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.index1 .tit{width: 100%;text-align: center;margin-bottom: 30px;}
.index1 .tit h2{font-size: 44px;color: #414141;font-weight: 800;margin-bottom: 20px;}
.index1 .tit h3{font-size: 17px;color: #2CCE51;font-weight: 800;margin-bottom: 30px;}
.index1 .tit h1{font-size: 56px;color: #414141;font-weight: 800;}

.i1_list{width: 100%;margin: 0 auto;max-width: 980px;}
.i1_list ul{display: flex;flex-wrap: wrap;}
.i1_list ul li{width: 20%;padding: 0 10px;}
.i1_list ul li .imgbox{width: 100%;font-size: 0;margin-bottom: 20px;}
    .i1_list ul li .imgbox img {
        width: 100%;
        height: 350px;
        object-fit: cover;
    }
.i1_list ul li .textbox{width: 100%;text-align: center;}
.i1_list ul li .textbox h3{font-size: 20px;color: #414141;margin-top: 8px;margin-bottom: 1px;}
.i1_list ul li .textbox p{font-size: 16px;color: #414141;}


.index2box{width: 100%;margin: 0 auto;padding: 20px 10%;}
.index2{width: 100%;margin: 0 auto;max-width: 1750px;}
.index2 h1{font-size: 56px;color: #414141;font-weight: 800;margin-bottom: 20px;text-align: center;}
.i2_top{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i2_top .left{width: 49.8%;}
.i2_top .right{width: 49.8%;}
.i2_top .left a{display: block;width: 100%;font-size: 0;height: 800px;overflow: hidden;}
.i2_top .left a img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s;}
.i2_top .left a:hover img{transform: scale(1.1);}
.i2_top .right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.i2_top .right ul li{width: 49.5%;margin-bottom: 0.6%;}
.i2_top .right ul li a{display: block;width: 100%;font-size: 0;height: 398px;overflow: hidden;}
.i2_top .right ul li a img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s;}
.i2_top .right ul li:hover a img{transform: scale(1.1);}
.i2_bot{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i2_bot .imgbox{width: 49.8%;margin-bottom: 0.3%;}
    .i2_bot .imgbox a {
        display: block;
        width: 100%;
        font-size: 0;
        overflow: hidden;
        height: 600px;
    }
.i2_bot .imgbox a img{width: 100%;height: 100%;transition: all 0.5s;object-fit: cover;}
.i2_bot .imgbox a:hover img{transform: scale(1.1);}

.i2_content{width: 100%;margin:  0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i2_content .textbox{width: 49%;font-size: 14px;}
.i2_content .imgbox{width: 49%;font-size: 0;}
.i2_content .imgbox img{width: 100%;}



.index3box {
    width: 100%;
    margin: 0 auto;
    margin-top: 100px;
    background-color: #D0CDCA;
}
.index3{width: 100%;margin: 0 auto;}
.index3 h1{font-size: 50px;color: #414141;font-weight: 800;margin-bottom: 120px;text-align: center;}
.i3_content{width: 100%;max-width: 980px;background-color: #FFFBF7;padding: 24px;margin: 0 auto;}
.i3_content ul{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-end;}
.i3_content ul li{width: 49%;margin-bottom: 20px;}
.i3_content ul li p{font-size: 14px;color: #414141;margin-bottom: 10px;}
.i3_content ul li .i3_text{width: 100%;border: 1px solid #414141;border-radius: 5px;padding: 8px 16px;background-color: transparent;}
.i3_content ul li .i3_date{width: 70%;border: 1px solid #414141;border-radius: 5px;padding: 8px 16px;background-color: transparent;}
.i3_content ul li textarea{width: 100%;border: 1px solid #414141;border-radius: 5px;padding: 8px 16px;background-color: transparent;}
.i3_content ul li .p1{font-size: 16px;color: #414141;margin-bottom: 20px;}
.i3_content ul li .item{width: 49%;}
.i3_content ul li .item dl dd{width: 100%;}
.i3_content ul li .item dl dd label{font-size: 16px;color: #414141;}
.i3_btn{width: 100%;border-radius: 5px;background-color: #414141;font-size: 15px;color: #fff;text-align: center;height: 40px;line-height: 40px;}
.file_btn{position: relative;display: inline-block;}
.i3_file{text-indent: -9999px;padding: 8px 12px;width: 100px;height: 40px;line-height: 40px;position: relative;z-index: 2;}
.file_btn span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #414141;
    font-size: 15px;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    background-color: #D0CDCACC;
}





.index4box {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    background-color: #d9d6d3;
}
.index4{width: 100%;margin: 0 auto;}
.index4 h1{font-size: 56px;color: #414141;font-weight: 800;margin-bottom: 30px;text-align: center;}
.i4_content{width: 100%;margin: 0 auto;max-width: 980px;}
.i4_content ul{display: flex;flex-wrap: wrap;}
.i4_content ul li{width: 33.33%;padding: 0 30px;}
.i4_content ul li .icon{display: flex;align-items: center;justify-content: center;font-size: 0;}
    .i4_content ul li .icon img {
        max-width: 100%;
        width: auto;
        background-color: #d9d6d3;
    }
.i4_content ul li h3{text-align: center;font-size: 20px;color: #414141;font-weight: 700;}



.index5box {
    width: 100%;
    margin: 0 auto;
    background-color: #d9d6d3;
}
.index5{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index5 .imgbox{width: 45%;font-size: 0;}
.index5 .imgbox img{width: 100%;}
.index5 .textbox{width: 50%;}
.index5 .textbox h3{font-size: 44px;color: #414141;margin-bottom: 25px;font-weight: 700;}
.index5 .textbox .desc{font-size: 20px;color: #414141;font-weight: bold;max-width: 60%;}



.index6box{width: 100%;margin: 0 auto;}
.index6{width: 100%;margin: 0 auto;padding: 30px 0;}
.index6 h1{font-size: 56px;color: #414141;font-weight: 800;margin-bottom: 50px;text-align: center;}
.i6_content{width: 100%;margin: 0 auto;max-width: 980px;}
.i6_content ul{display: flex;flex-wrap: wrap;justify-content: center;}
.i6_content ul li{width: 33.33%;padding: 0 15px;}
.i6_content ul li h3{font-size: 26px;color: #414141;margin: 8px 0 20px;font-weight: 700;}
.i6_content ul li p{font-size: 16px;color: #414141;}


/*  */
.l1box{width: 100%;margin: 0 auto;padding: 5px 0;}
.l1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;max-width:670px;}
.l1 .textbox{width: 48%;}
.l1 .imgbox{width: 48%;font-size: 0;}
.l1 .imgbox video{width: 100%;}
.l1 .textbox h3{font-size: 32px;color: #3e3e3e;margin-bottom: 20px;text-align: right;}
.l1 .textbox p{font-size: 15px;color: #414141;text-align: right;}

.l2box{width: 100%;margin: 0 auto;}
.l2{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.l2_left{width: 48%;}
.l2_right{width: 40%;}
.l2_left h1{font-size: 24px;color: #414141;margin-bottom: 20px;}
.l2_btn{text-align: center;}
.l2_left a{display: inline-block;padding: 10px 20px;background-color: #BADA55;font-size: 35px;color: #fff;font-weight: 600;}
.l2_left .imgbox{width: 100%;margin-top: 20px;font-size: 0;}
.l2_left .imgbox img{width: 100%;}
.l2_top{text-align: center;margin-bottom: 20px;}
.l2_right .tip{display: inline-block;padding: 2px 5px;text-align: center;background-color: #414141;color: #fff;font-size: 40px;font-weight: 800;}
.l2_right .imgbox{width: 100%;font-size: 0;}
.l2_right .imgbox img{width: 100%;}


.l3box{width: 100%;margin: 0 auto;padding: 20px 0;}
.l3{width: 100%;margin: 0 auto;}
.l3 .tit{width: 100%;display: flex;align-items: center;justify-content: space-between;margin-bottom: 50px;}
.l3 .tit h1{font-size: 40px;color: #414141;margin-bottom: 14px;font-weight: 700;}
.l3 a{display: inline-block;font-size: 25px;color: #fff;padding: 20px;background-color: #414141;}

.l3_content{width: 100%;margin: 0 auto;position: relative;}
.l3_swiper{width: 100%;margin: 0 auto;overflow: hidden;}
.l3_swiper .swiper-slide{background-color: transparent;display: flex;align-items: center;justify-content: center;}
.l3_swiper .swiper-slide img{max-width: 100%;width: auto;}
.l3_next,.l3_prev{position: absolute;top: 50%;transform: translateY(-50%);font-size: 40px;color: #414141;cursor: pointer;z-index: 2;}
.l3_next{right: 0;}
.l3_prev{left: 0;}


.l4box{width: 100%;max-width: 0 auto;}
.l4{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.l4 .textbox{width: 48%;display: flex;align-items: center;justify-content: center;padding: 100px 0;}
.l4 .textbox h1{max-width: 333px;font-size: 48px;color: #fff;font-weight: bold;}
.l4 .imgbox{width: 48%;font-size: 0;}
.l4 .imgbox img{width: 100%;height: 100%;}



.l5box{width: 100%;margin: 0 auto;}
.l5{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.l5 .textbox{width: 30%;}
.l5 .l5_right{width: 65%;}
.l5 .textbox h1{font-size: 40px;color: #414141;font-weight: 700;}
.l5 .l5_right ul{display: flex;flex-wrap: wrap;}
.l5 .l5_right ul li{width: 25%;padding: 0 10px;margin-bottom: 20px;font-size: 0;}
.l5 .l5_right ul li img{width: 100%;}




/*  */
.newstopbox{width: 100%;margin: 0 auto;padding-top: 70px;padding-bottom: 30px;}
.newstop{width: 100%;margin: 0 auto;}
.newstop h3{font-size: 36px;color: #60686E;font-weight: 700;line-height: 51px;}
.newstop .s_menu{font-size: 16px;color: #60686E;}
.newstop .s_menu span{padding: 0 10px;}
.newstop .s_menu a{color: #60686E;}


.newsbox{width: 100%;margin: 0 auto;}
.news{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.news_left{width: 67%;}
.news_right{width: 30%;}
.news_left ul li{width: 100%;margin-bottom: 50px;}
.news_left ul li a{display: flex;width: 100%;justify-content: space-between;}
.news_left ul li a .imgbox{width: 25%;font-size: 0;}
.news_left ul li a .imgbox img{width: 100%;}
.news_left ul li a .textbox{width: 73%;}
.news_left ul li a h3{font-size: 20px;color: #414141;font-weight: bold;margin-bottom: 10px;}
.news_left ul li a .date{font-size: 12px;color: #adadad;margin-bottom: 13px;}
.news_left ul li a p{font-size: 16px;color: #777;margin-bottom: 25px;}
.news_left ul li a .more{display: inline-block;padding: 15px 45px;border: 1px solid #e53b91;font-size: 14px;color: #1B252F;font-weight: 400;transition: all 0.5s;}
.news_left ul li a .more:hover{background-color: #e53b91;}

.n_search{width: 100%;position: relative;margin-bottom: 20px;}
.n_search .n_text{border: 1px solid #414141;padding: 16px 28.25px 16px 44px;background-color: #fff;font-size: 16px;color: #414141;}
.n_search .n_btn{position: absolute;left: 10px;top: 50%;transform: translateY(-50%);font-size: 30px;color: #414141;background-color: transparent;}

.relate{width: 100%;margin: 0 auto;}
.relate h3{font-weight: 700;margin-bottom: 20px;font-size: 20px;color: #1B252F;}
.relate ul li{width: 100%;margin-bottom: 50px;}
.relate ul li a{display: block;width: 100%;}
.relate ul li a p{font-size: 16px;color: #414141;margin-bottom: 10px;}
.relate ul li a .date{font-size: 12px;color: #adadad;margin-bottom: 13px;}












@media only screen and (max-width: 980px) {
	header{display:none;}
	.sp_header{ display:block;}
	.height{height: 110px;}
	.t_left{width: 100%;margin-bottom: 10px;}
	.t_right{width: 100%;}
	.pd50{padding: 25px 0;}
	.i3_content ul li {width: 100%;}
	.index3 h1 {font-size: 30px;margin-bottom: 50px;}
	.i2_bot .imgbox {width: 100%;}
	.i2_top .left {width: 100%;margin-bottom: 0.6%;}
	.i2_top .right{width: 100%;}
	.i2_top .right ul li {width: 100%;}
	.index2 h1 {font-size: 30px;}
	.i1_list ul li {width: 33.33%;}
	.index1 .tit h2 {font-size: 25px;}
	.index1 .tit h1 {font-size: 30px;}
	.index4 h1 {font-size: 30px;}
	.index5 .imgbox {width: 100%;font-size: 0;margin-bottom: 20px;}
	.index5 .textbox{width: 100%;}
	.index5 .textbox h3 {font-size: 25px;}
	.index6 h1 {font-size: 30px;}
	.i6_content ul li {width: 100%;margin-bottom: 20px;}
	.index5 .textbox .desc {font-size: 16px;}
	.l5 .textbox {width: 100%;}
	.l5 .textbox h1{font-size: 30px;}
	.l5 .l5_right{width: 100%;margin-top: 20px;}
	.l5 .l5_right ul li{width: 50%;}
	.l4 .textbox {width: 100%;margin-top: 20px;}
	.l4 .textbox h1{font-size: 30px;}
	.l4 .imgbox{width: 100%;margin-top: 20px;}
	.l3 .tit {flex-wrap: wrap;}
	.l3 .tit h1{width: 100%;margin-bottom: 20px;font-size: 30px}
	.l3 a {padding: 10px;font-size: 20px;}
	.l2_left {width: 100%;margin-bottom: 20px;}
	.l2_right{width: 100%;}
	.l2_left a {font-size: 20px;}
	.l2_right .tip {font-size: 30px;}
	.l1 .textbox {width: 100%;margin-bottom: 20px;}
	.l1 .textbox h3 {font-size: 25px;}
	.l1 .imgbox{width: 100%;}
	.i3_content ul li .i3_date {width: 100%;}
	.news_left{width: 100%;margin-bottom: 20px;}
    .news_left ul li a{flex-wrap: wrap;}
    .news_left ul li a .imgbox {width: 100%;margin-bottom: 20px;}
    .news_left ul li a .textbox{width: 100%;}
	.news_right{width: 100%;}
	.news_left ul li a h3 {font-size: 25px;}
	.footer a {padding: 0 10px;}
    .i2_content .textbox{width: 100%;font-size: 14px;margin-bottom: 20px;}
    .i2_content .imgbox{width: 100%;font-size: 0;}
}

.inside_left{ width:220px; float:left;}
.update_side_a h2{ border-bottom:1px solid #ddd;}
.update_side_a h2 span{ display:inline-block; border-bottom:2px solid #f60; font-weight:normal; line-height:49px;}
.update_side_a dl{ padding:10px 0px 20px 0px;}
.update_side_a dl dd{ background:#e6e6e6; height:45px; line-height:45px; margin-bottom:2px;}
.update_side_a dl dd a{ display:block; font-size:14px; padding-left:20px; background:url(../images/about-cn3_19.png) right 20px center no-repeat;}
.update_side_b h2{ border-bottom:1px solid #ddd;}
.update_side_b h2 span{ display:inline-block; border-bottom:2px solid #f60; font-weight:normal; line-height:49px;}
.update_side_b dl{ padding:10px 0px 20px 0px;}
.update_side_b dl dd{ font-size:14px; line-height:24px; padding:4px 0px;}
.update_side_c h2{ border-bottom:1px solid #ddd;}
.update_side_c h2 span{ display:inline-block; border-bottom:2px solid #f60; font-weight:normal; line-height:49px;}
.update_search{ margin:10px 0px 20px 0px; border:1px solid #e4eaec; background:#f3f7f9;height:36px; line-height:36px;}
.update_search .input_text{ float:left; width:180px; height:36px; line-height:36px; text-indent:10px; font-size:14px;}
.update_search .input_button{ float:right; width:38px; height:36px; line-height:36px; background:#f60 url(../images/update_search.png) center no-repeat;}
.update_side_d h2{ border-bottom:1px solid #ddd;}
.update_side_d h2 span{ display:inline-block; border-bottom:2px solid #f60; font-weight:normal; line-height:49px;}
.update_side_d dl{ padding:10px 0px 20px 0px;}
.update_side_d dl dd{ font-size:14px; line-height:24px; padding:4px 0px;}
.inside_right{ width:calc(100% - 240px); float:right; }
@media only screen and (max-width: 680px) {
	.i1_list ul li {width: 100%;}
	.i4_content ul li {width: 100%;margin-bottom: 20px;}
	.inside_left{ display:none;}
    .inside_right{ float:right; width:100%;}
}


